
QGIS Application - Feature request #13478

Please add a special section of the news: current crowdfunding projects

2015-10-01 03:21 AM - Paolo Cavallini

Status: Open

Priority: Normal

Assignee:

Category: GUI

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 21523

Description

This should be shown at startup, taking content from a web page updated by the PSC.

History

#1 - 2017-05-01 12:46 AM - Giovanni Manghi

- Easy fix? set to No

#2 - 2018-02-25 07:12 PM - Paolo Cavallini

Still to be done in QGIS 3
